/* quicksand-300 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/quicksand-v37-latin-300.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* quicksand-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/quicksand-v37-latin-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* quicksand-500 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/quicksand-v37-latin-500.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* quicksand-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/quicksand-v37-latin-600.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* quicksand-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/quicksand-v37-latin-700.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@keyframes heartbeat {
  from {
    transform: scale(1);
    transform-origin: center center;
    animation-timing-function: ease-out;
  }
  10% {
    transform: scale(0.91);
    animation-timing-function: ease-in;
  }
  17% {
    transform: scale(0.98);
    animation-timing-function: ease-out;
  }
  33% {
    transform: scale(0.87);
    animation-timing-function: ease-in;
  }
  45% {
    transform: scale(1);
    animation-timing-function: ease-out;
  }
}
@keyframes float {
  0% {
    transform: translateY(-35px);
  }
  50% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-35px);
  }
}
/* RESET */
*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html {
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: transparent;
  -ms-text-size-adjust: 100%;
  font-synthesis: none;
  text-rendering: optimizeLegibility;
  scroll-behavior: smooth;
}
h1,
h2,
h3,
h4,
p,
ul,
ol {
  display: block;
  font-size: inherit;
}
img {
  display: block;
  max-width: 100%;
  height: auto;
  border: 0;
}
a {
  color: inherit;
  transition: 0.2s;
  outline: 0;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  color: #b4ffbf;
}
a.is-link {
  text-decoration: underline;
}
body {
  font-family: 'Quicksand', sans-serif;
  font-size: 18px;
  line-height: 26px;
  color: #cfeeff;
  font-weight: 500;
  background: #0f3f58;
}
body .environment-test {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #c92100;
  color: #fff;
  padding: 5px 20px;
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  z-index: 1000;
}
table {
  width: 100%;
  border-collapse: collapse;
}
table td {
  padding: 2px 5px 2px 0;
}
/* ATOMS */
b,
strong {
  font-weight: 600;
}
p:not(:last-child) {
  margin-bottom: 25px;
}
.list {
  margin-bottom: 25px;
}
.list li {
  margin: 0 0 0 20px;
}
h1 {
  font-size: 70px;
  line-height: 80px;
  font-weight: 600;
  margin-bottom: 35px;
}
h2 {
  font-size: 45px;
  line-height: 45px;
  font-weight: 600;
  margin-bottom: 50px;
  color: #cfeeff;
}
h3 {
  font-size: 20px;
  line-height: 20px;
  font-weight: 500;
  margin-bottom: 20px;
  color: #b4ffbf;
}
h4 {
  text-transform: uppercase;
  font-size: 20px;
  line-height: 20px;
  font-weight: 600;
  margin-bottom: 15px;
  color: #b4ffbf;
}
.btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #b4ffbf;
  color: #0f3f58;
  text-decoration: none;
  transition: 0.3s;
  cursor: pointer;
  outline: 0;
  border: 1px solid transparent;
  border-radius: 999px;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  padding: 0 35px;
  font-weight: 600;
  height: 46px;
}
.btn.btn-ghost {
  background-color: transparent;
  border: 1px solid #b4ffbf;
  color: #b4ffbf;
  height: 56px;
}
.btn.btn-important {
  background-color: #b4ffbf;
}
.btn.btn-no-important {
  background-color: #aaa;
}
.btn.btn-only-icon {
  width: 46px;
  padding: 0;
}
.btn:hover {
  color: #0f3f58;
  background-color: #cfeeff;
  border: 1px solid transparent;
}
.container {
  margin: auto;
  max-width: 1440px;
  padding: 0 25px;
}
/* HELPER */
.t-left {
  text-align: left;
}
.t-center {
  text-align: center;
}
.t-right {
  text-align: right;
}
.t-lime {
  color: #b4ffbf;
}
.t-white {
  color: #fff;
}
.hidden,
[hidden] {
  display: none !important;
}
.disabled,
[disabled] {
  opacity: 0.5 !important;
  pointer-events: none !important;
}
/* PLACEHOLDER */
::-webkit-input-placeholder {
  color: #49748a;
}
:-moz-placeholder {
  color: #49748a;
}
::-moz-placeholder {
  color: #49748a;
}
:-ms-input-placeholder {
  color: #49748a;
}
/* SCROLLBAR */
::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
  background: #b4ffbf;
}
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
/* PAGINATION */
.pagination {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-top: 24px;
  align-self: flex-end;
}
.pagination .pagination-prev,
.pagination .pagination-next {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #b4ffbf;
  color: #0f3f58;
  text-decoration: none;
  transition: 0.3s;
  cursor: pointer;
  outline: 0;
  border: 1px solid transparent;
  border-radius: 999px;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  padding: 0 35px;
  font-weight: 600;
  height: 46px;
  margin: 2px;
  border-radius: 100%;
  padding: 8px 6px;
}
.pagination .pagination-prev.btn-ghost,
.pagination .pagination-next.btn-ghost {
  background-color: transparent;
  border: 1px solid #b4ffbf;
  color: #b4ffbf;
  height: 56px;
}
.pagination .pagination-prev.btn-important,
.pagination .pagination-next.btn-important {
  background-color: #b4ffbf;
}
.pagination .pagination-prev.btn-no-important,
.pagination .pagination-next.btn-no-important {
  background-color: #aaa;
}
.pagination .pagination-prev.btn-only-icon,
.pagination .pagination-next.btn-only-icon {
  width: 46px;
  padding: 0;
}
.pagination .pagination-prev:hover,
.pagination .pagination-next:hover {
  color: #0f3f58;
  background-color: #cfeeff;
  border: 1px solid transparent;
}
.pagination .pagination-current {
  display: flex;
  align-items: center;
  padding: 8px 16px;
}
/* ACCORDION */
.accordion-item {
  padding: 25px;
  border-radius: 15px;
  background: #1f4c63;
  background: linear-gradient(315deg, #1f4c63 0%, #114059 50%, #1f4c63 100%);
}
.accordion-item .accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
.accordion-item .accordion-header .accordion-icon {
  height: 30px;
  margin-right: 20px;
}
.accordion-item .accordion-header .accordion-title {
  color: #b4ffbf;
  font-size: 20px;
  line-height: 20px;
}
.accordion-item .accordion-header .accordion-btn {
  margin-left: auto;
  transition: 0.3s;
  line-height: 0;
}
.accordion-item .accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: 0.3s;
  opacity: 0;
}
.accordion-item.is-open .accordion-header .accordion-btn {
  transform: rotate(180deg);
}
.accordion-item.is-open .accordion-content {
  max-height: 200px;
  padding-top: 25px;
  opacity: 1;
}
/* SUN */
.sun {
  width: 200px;
  aspect-ratio: 1;
  background: transparent url('../img/sun.png') no-repeat center center;
  background-size: cover;
  border-radius: 999px;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  pointer-events: none;
  opacity: 0.65;
}
/* COLS */
.cols {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.cols .col {
  flex: 1;
}
/* HEADER */
.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  min-height: 70px;
  gap: 0 20px;
  position: relative;
}
.header .header-logo img {
  height: 45px;
}
.header .header-menu {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}
.header .header-menu .menu-item {
  display: flex;
  align-items: center;
  line-height: 16px;
  text-decoration: none;
  height: 100px;
}
.header .header-menu .menu-item.active {
  color: #b4ffbf;
}
.header .header-menu .header-menu-btn-close {
  line-height: 0;
  display: none;
}
.header .header-menu-btn-open {
  line-height: 0;
  display: none;
}
.header.is-environment-test {
  padding-top: 20px;
}
.hero-container {
  max-width: 1560px;
}
.hero-container .hero {
  background: #1f4c63;
  background: linear-gradient(315deg, #1f4c63 0%, #114059 100%);
  padding: 50px 50px 50px 75px;
  border-radius: 35px;
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.hero-container .hero .hero-text {
  width: 55%;
  position: relative;
  z-index: 1;
}
.hero-container .hero .hero-text h2 {
  font-size: 35px;
  line-height: 35px;
  color: #b4ffbf;
  font-weight: 500;
  margin-bottom: 30px;
}
.hero-container .hero .hero-text h3 {
  font-size: 25px;
  line-height: 25px;
}
.hero-container .hero .hero-text p {
  margin-bottom: 50px;
  font-size: 20px;
  line-height: 26px;
}
.hero-container .hero .hero-text .btn {
  height: 54px;
}
.hero-container .hero .hero-image {
  width: 40%;
  display: flex;
  justify-content: flex-end;
  position: relative;
  z-index: 1;
}
.hero-container .hero .hero-image img {
  max-width: 475px;
}
.hero-container .hero .hero-image #pala-eolica {
  position: absolute;
  top: 0;
  right: 0;
  animation: float 3.5s ease-in-out infinite both;
}
.hero-container .hero .hero-background {
  position: absolute;
  bottom: -200px;
  right: 100px;
  width: 900px;
  pointer-events: none;
}
.hero-container .hero .hero-down {
  position: absolute;
  margin: auto;
  bottom: -75px;
  left: 0;
  right: 0;
  width: 40px;
  height: 40px;
  animation: heartbeat 2.5s ease-in-out infinite both;
  cursor: pointer;
}
.hero-container .hero .hero-down svg {
  width: 100%;
  height: auto;
}
.section-cci {
  margin: 75px 0 100px 0;
}
.section-cci .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.section-cci .container .section-cci-image {
  width: 500px;
  position: relative;
}
.section-cci .container .section-cci-image .sun {
  left: -125px;
  bottom: -125px;
  right: auto;
  top: auto;
  width: 500px;
}
.section-cci .container .section-cci-accordions {
  width: 50%;
  padding-top: 65px;
}
.section-cci .container .section-cci-accordions .accordion-item {
  margin-bottom: 15px;
}
.section-boxes {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 75px;
}
.section-boxes .section-box {
  width: calc(33.333% - 25px);
  border: 1px solid #b4ffbf;
  border-radius: 15px;
  background: #0f3f58;
  background: linear-gradient(315deg, #0f3f58 0%, #2f646c 100%);
  padding: 35px 35px 15px 35px;
}
.section-boxes .section-box h3 {
  font-size: 27px;
  line-height: 27px;
}
.section-boxes .section-box h2 {
  margin-bottom: 25px;
}
.section-boxes .section-box .section-box-content {
  border-top: 1px solid #49748a;
  padding: 25px 5px;
  position: relative;
}
.section-boxes .section-box .section-box-content td {
  text-align: left;
}
.section-boxes .section-box .section-box-content td .perc {
  height: 35px;
}
.section-boxes .section-box .section-box-content .content-pig {
  position: absolute;
  top: 20px;
  left: 5px;
  width: 25px;
  height: auto;
}
.nota {
  border: 1px solid #b4ffbf;
  border-radius: 15px;
  background: #0f3f58;
  background: linear-gradient(90deg, #0f3f58 0%, #14445b 50%, #a5eeb6 100%);
  padding: 25px;
  margin-top: 35px;
  text-align: left;
}
.section-obblighi {
  text-align: center;
  margin: 75px 0 125px 0;
  position: relative;
}
.section-obblighi .sun {
  width: 400px;
  height: 400px;
  left: -225px;
  right: auto;
}
.section-scadenze {
  text-align: center;
  margin: 75px 0 100px 0;
  position: relative;
}
.section-rischi {
  margin: 75px 0 100px 0;
  position: relative;
  text-align: center;
  overflow: hidden;
}
.section-rischi .section-rischi-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
.section-rischi .section-rischi-content .section-rischi-list {
  width: 50%;
}
.section-rischi .section-rischi-content .section-rischi-list .section-rischi-list-item {
  padding: 30px 25px;
  border-radius: 15px;
  background: #1f4c63;
  background: linear-gradient(315deg, #1f4c63 0%, #114059 50%, #1f4c63 100%);
  margin-bottom: 15px;
  display: flex;
  flex-wrap: wrap;
  text-align: left;
}
.section-rischi .section-rischi-content .section-rischi-list .section-rischi-list-item .list-item-icon {
  width: 75px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-right: 1px solid #49748a;
  padding-right: 25px;
}
.section-rischi .section-rischi-content .section-rischi-list .section-rischi-list-item .list-item-icon img {
  height: 32px;
  width: auto;
}
.section-rischi .section-rischi-content .section-rischi-list .section-rischi-list-item .list-item-text {
  width: calc(100% - 75px);
  padding-left: 35px;
}
.section-rischi .section-rischi-content .section-rischi-image {
  width: 50%;
  display: flex;
  justify-content: flex-end;
  position: relative;
}
.section-rischi .section-rischi-content .section-rischi-image img {
  width: 100%;
  max-width: 450px;
  border-radius: 15px;
  border: 1px solid #b4ffbf;
}
.section-rischi .section-rischi-content .section-rischi-image .sun {
  right: -125px;
  bottom: -125px;
  left: auto;
  top: auto;
  width: 500px;
}
.section-visio {
  text-align: center;
  margin-bottom: 125px;
  padding: 0 25px;
}
.section-visio .container {
  border: 1px solid #b4ffbf;
  border-radius: 15px;
  background-image: url('../img/hero-background.png'), linear-gradient(315deg, #366c70 0%, #0f3f58 50%, #3b5f85 100%);
  background-repeat: no-repeat, no-repeat;
  background-position: top -300px left -300px, center;
  background-size: 1024px auto, cover;
  padding: 75px;
}
.section-visio .container .zero-pensieri-soluzioni {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 75px 0;
  gap: 15px;
}
.section-visio .container .zero-pensieri-soluzioni .soluzione {
  flex: 1;
  padding: 25px;
  border-radius: 15px;
  border: 1px solid #b4ffbf;
  text-align: left;
  background: transparent url('../img/icon-visio.svg') no-repeat top 25px right 25px;
  background-size: 25px;
}
.section-visio .container .zero-pensieri-soluzioni .soluzione .soluzione-number {
  aspect-ratio: 1;
  width: 75px;
  background-color: #b4ffbf;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0f3f58;
  margin-bottom: 35px;
  font-size: 30px;
  line-height: 30px;
  font-weight: 600;
}
.section-visio .container .zero-pensieri-soluzioni .soluzione .soluzione-title {
  color: #b4ffbf;
  font-size: 22px;
  line-height: 22px;
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 1px solid #49748a;
  font-weight: 600;
}
.section-documentazione {
  margin-bottom: 125px;
  position: relative;
}
.section-documentazione .accordion-item {
  margin-bottom: 15px;
}
.section-documentazione .sun {
  width: 400px;
  height: 400px;
  top: 25px;
  bottom: auto;
  left: -200px;
  right: auto;
}
.section-contatti {
  margin-bottom: 100px;
}
.section-contatti .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.section-contatti .container .contatti-text {
  width: 50%;
  padding-right: 100px;
}
.section-contatti .container .contatti-form {
  width: 50%;
}
.section-contatti .container .contatti-form form {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.section-contatti .container .contatti-form button {
  margin-top: 50px;
  padding: 0 50px;
}
/* FORM */
.form-field {
  width: calc(50% - 10px);
  padding-bottom: 10px;
}
.form-field.is-full {
  width: 100%;
}
.form-field.is-half {
  width: calc(25% - 10px);
}
.form-field.is-mini {
  width: calc(16.5% - 10px);
}
.form-field.is-hidden {
  display: none;
}
.form-field.is-checkbox {
  display: flex;
  align-items: center;
  cursor: pointer;
  gap: 10px;
}
.form-field.is-checkbox label {
  width: calc(100% - 30px);
}
.form-field.is-radio {
  width: auto;
  cursor: pointer;
}
.form-field.is-radio input {
  display: none;
}
.form-field.is-radio input:checked + label {
  background-color: #b4ffbf;
}
.form-field label {
  font-size: 15px;
  line-height: 15px;
}
.form-break {
  display: block;
  flex-basis: 100%;
  width: 0px;
  height: 0px;
  overflow: hidden;
}
input,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  border: 1px solid #49748a;
  color: #b4ffbf;
  font-style: normal;
  font-weight: 500;
  padding: 0 15px;
  width: 100%;
  height: 56px;
  background: transparent;
  transition: 0.3s;
  border-radius: 15px;
}
input:focus,
select:focus,
textarea:focus {
  border-color: #b4ffbf;
  color: #b4ffbf;
  outline: 0;
}
input[type=checkbox],
select[type=checkbox],
textarea[type=checkbox] {
  -webkit-appearance: none;
  appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 5px;
  border: 1px solid #b4ffbf;
  position: relative;
  padding: 0;
}
input[type=checkbox]::before,
select[type=checkbox]::before,
textarea[type=checkbox]::before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #b4ffbf;
  position: absolute;
  left: 5px;
  top: 5px;
  opacity: 0;
  border-radius: 2px;
}
input[type=checkbox]:checked::before,
select[type=checkbox]:checked::before,
textarea[type=checkbox]:checked::before {
  opacity: 1;
}
input[type=radio],
select[type=radio],
textarea[type=radio] {
  width: 20px;
}
select {
  padding: 0 5px;
}
textarea {
  padding: 15px;
  height: 120px;
  resize: none;
}
.form-actions {
  margin-top: 30px;
  text-align: center;
  width: 100%;
}
/* FOOTER */
footer {
  background: #1f4c63;
  background: linear-gradient(315deg, #1f4c63 0%, #114059 100%);
  padding: 50px 50px 35px 50px;
  border-radius: 35px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 75px;
}
footer .footer-cta {
  width: 500px;
  margin-right: auto;
}
footer .footer-cta h3 {
  color: #cfeeff;
  font-size: 30px;
  line-height: 35px;
  margin-bottom: 50px;
}
footer .footer-address p {
  margin-bottom: 15px;
}
footer .footer-partner {
  margin-left: 125px;
}
footer .footer-partner img {
  width: 135px;
  height: auto;
}
footer .footer-company {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 50px 0 15px 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #fff;
}
footer .footer-company .footer-logo {
  width: 150px;
}
footer .footer-company .footer-social {
  text-decoration: none;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  border-radius: 999px;
  background-color: #cfeeff;
  border: 1px solid transparent;
}
footer .footer-company .footer-social svg {
  fill: #0f3f58;
  width: 26px;
  height: auto;
  transition: 0.2s;
}
footer .footer-company .footer-social:hover {
  background-color: transparent;
  border: 1px solid #fff;
}
footer .footer-company .footer-social:hover svg {
  fill: #fff;
}
footer .footer-legal {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  font-size: 15px;
  line-height: 15px;
}
.last-sun {
  position: relative;
  height: 100px;
  overflow: hidden;
}
.last-sun .sun {
  width: 400px;
  height: 400px;
  bottom: -225px;
  top: auto;
}
/* MODAL */
html.modal-overflow {
  overflow: hidden;
  touch-action: none;
}
html.modal-overflow body {
  overflow: hidden;
  touch-action: none;
}
.modal-container {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 1000;
  transition: 0.3s;
  opacity: 0;
}
.modal-container.is-visible {
  opacity: 1;
}
.modal-container .modal-window {
  border-radius: 4px;
  background: #fff;
  width: 100vw;
  max-width: 300px;
  max-height: 90vh;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  overflow: hidden;
  text-align: center;
}
.modal-container .modal-window.success .modal-header {
  background-color: #45a53c;
  padding: 10px 0;
}
.modal-container .modal-window.error .modal-header {
  background-color: #c92100;
  padding: 10px 0;
}
.modal-container .modal-window .modal-header {
  text-align: center;
  line-height: 0;
}
.modal-container .modal-window .modal-header svg {
  width: 48px;
  height: 48px;
  color: #fff;
}
.modal-container .modal-window .modal-content {
  padding: 25px 25px 0 25px;
  overflow-y: auto;
  max-height: calc( 90vh - 85px);
  text-align: center;
}
.modal-container .modal-window .modal-footer {
  display: flex;
  padding: 25px 0;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}
.modal-container .modal-window.loading {
  text-align: center;
  background: transparent;
  color: #fff;
  box-shadow: none;
}
.modal-container .modal-window.loading .modal-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.modal-container .modal-window.loading svg {
  width: 72px;
  height: 72px;
  margin-bottom: 8px;
  display: block;
}
.modal-container .modal-window.loading .modal-footer {
  display: none;
}
.modal-container .modal-window.is-template-modal {
  max-width: 600px;
}
/* ALERT */
body.alert-overflow {
  overflow: hidden;
}
.alert-container {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 1000;
  transition: 0.6s;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}
.alert-container.is-visible {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}
.alert-container.is-visible .alert {
  opacity: 1;
  transform: translate(0, 0);
}
.alert-container .alert {
  border-radius: 4px;
  background: #fff;
  width: 100vw;
  max-width: 300px;
  max-height: 100vh;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  overflow: hidden;
  text-align: center;
  transform: translate(0, -20px);
  opacity: 0;
  transition: opacity 0s 0s, transform 0.3s 0s;
}
.alert-container .alert .alert-title {
  font-size: 3rem;
}
.alert-container .alert .alert-content {
  padding: 25px 25px 0px 25px;
}
.alert-container .alert .alert-footer {
  display: flex;
  align-items: center;
  padding: 15px 15px 25px 15px;
  justify-content: center;
}
.alert-container .alert .btn {
  border: 1px solid #fff;
  background-color: transparent !important;
  color: #fff !important;
  border-color: #fff !important;
}
.alert-container .alert .btn:hover {
  background-color: #fff !important;
  color: #fff !important;
  border-color: #fff !important;
}
.alert-container .alert .btn + .btn {
  margin-left: 8px;
}
.alert-container .alert.alert-success {
  background-color: #45a53c;
  color: #fff;
}
.alert-container .alert.alert-success .btn:hover {
  color: #45a53c !important;
}
.alert-container .alert.alert-error {
  background-color: #c92100;
  color: #fff;
}
.alert-container .alert.alert-error .btn:hover {
  color: #c92100 !important;
}
@media (max-width: 1280px) {
  .section-boxes .section-box {
    padding: 35px 25px 15px 25px;
  }
  .section-boxes .section-box h2 {
    font-size: 40px;
    line-height: 40px;
  }
  .section-visio .container {
    padding: 50px 35px;
  }
}
@media (max-width: 1024px) {
  .container {
    padding: 0 15px;
  }
  h1 {
    font-size: 50px;
    line-height: 55px;
  }
  h2 {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 25px;
  }
  .header .container {
    padding: 0;
    min-height: 0;
    gap: 0 10px;
  }
  .header .header-logo {
    padding: 10px 0 10px 10px;
  }
  .header .header-menu {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100vh;
    height: 100%;
    flex-direction: column;
    gap: 0;
    background-color: #b4ffbf;
    color: #fff;
    opacity: 0;
    transition: 0.3s;
    pointer-events: none;
  }
  .header .header-menu .menu-item {
    width: 100%;
    text-align: center;
    justify-content: center;
    height: 36px;
  }
  .header .header-menu .header-menu-btn-close {
    display: inline-flex;
    position: absolute;
    margin: auto;
    top: 22px;
    right: 15px;
  }
  .header .header-menu.is-visible {
    opacity: 1;
    pointer-events: all;
  }
  .header .header-menu-btn-contatti {
    margin-left: auto;
    margin-right: 15px;
  }
  .header .header-menu-btn-open {
    height: 46px;
    margin-right: 10px;
  }
  .hero-container .hero {
    padding: 25px;
    border-radius: 35px;
  }
  .hero-container .hero .hero-text {
    width: 50%;
  }
  .hero-container .hero .hero-text h2 {
    font-size: 25px;
    line-height: 25px;
  }
  .hero-container .hero .hero-text h3 {
    font-size: 20px;
    line-height: 20px;
  }
  .hero-container .hero .hero-image {
    width: 50%;
  }
  .hero-container .hero .hero-image img {
    max-width: 450px;
  }
  .section-cci {
    margin: 75px 0 35px 0;
  }
  .section-cci .container .section-cci-image {
    width: 50%;
    padding-right: 35px;
  }
  .section-cci .container .section-cci-accordions {
    width: 50%;
    padding-top: 65px;
  }
  .section-obblighi {
    margin: 50px 0 75px 0;
  }
  .section-boxes {
    margin: 50px 0;
  }
  .section-boxes .section-box {
    padding: 35px 15px 15px 15px;
  }
  footer {
    padding: 50px;
  }
  footer .footer-cta {
    width: 400px;
  }
  .last-sun {
    height: 35px;
  }
}
@media (max-width: 768px) {
  .hero-container .hero {
    padding: 35px;
  }
  .hero-container .hero .hero-text {
    width: 100%;
    order: 2;
  }
  .hero-container .hero .hero-image {
    justify-content: center;
    width: 100%;
    order: 1;
  }
  .hero-container .hero .hero-image #pala-eolica {
    margin: auto;
    left: 0;
  }
  .section-cci .container .section-cci-image {
    width: 100%;
    padding-right: 0;
  }
  .section-cci .container .section-cci-accordions {
    width: 100%;
    padding-top: 50px;
  }
  .section-boxes {
    margin: 50px 0 25px 0;
  }
  .section-boxes .section-box {
    width: 100%;
    margin-bottom: 20px;
  }
  .section-obblighi table {
    max-width: 250px;
    margin: auto;
  }
  .section-scadenze table {
    max-width: 350px;
    margin: auto;
  }
  .nota {
    margin-top: 25px;
  }
  .section-rischi {
    margin: 50px 0;
  }
  .section-rischi .section-rischi-content {
    margin-bottom: 0;
  }
  .section-rischi .section-rischi-content .section-rischi-list {
    width: 100%;
    order: 2;
  }
  .section-rischi .section-rischi-content .section-rischi-image {
    width: 100%;
    order: 1;
    justify-content: center;
    margin-bottom: 25px;
  }
  .section-visio {
    margin-bottom: 75px;
  }
  .section-visio .container .zero-pensieri-soluzioni .soluzione {
    flex: none;
    width: 300px;
    padding: 25px;
  }
  .section-documentazione {
    margin-bottom: 75px;
  }
  .section-contatti {
    margin-bottom: 50px;
  }
  .section-contatti .container .contatti-text {
    width: 100%;
    padding-right: 0;
    margin-bottom: 25px;
  }
  .section-contatti .container .contatti-form {
    width: 100%;
  }
  footer {
    padding: 25px;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  footer .footer-cta {
    width: 100%;
    margin-right: 0;
    margin-bottom: 25px;
  }
  footer .footer-cta h3 {
    margin-bottom: 25px;
  }
  footer .footer-partner {
    margin: 25px 0 0 0;
  }
  footer .footer-legal {
    gap: 5px;
  }
  footer .footer-legal > div {
    width: 100%;
    text-align: center;
  }
}
@media (max-width: 600px) {
  h1 {
    font-size: 35px;
    line-height: 40px;
  }
  h2 {
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 20px;
  }
  .hero-container .hero {
    text-align: center;
    padding: 25px 15px;
  }
  .hero-container .hero .hero-text h2 {
    margin-bottom: 15px;
  }
  .hero-container .hero .hero-text p {
    margin-bottom: 35px;
  }
  .hero-container .hero .hero-image img {
    max-width: 350px;
  }
  .hero-container .hero .hero-down {
    display: none;
  }
  .section-cci {
    margin: 50px 0 35px 0;
  }
  .section-cci .container .section-cci-accordions {
    padding-top: 25px;
  }
  .section-obblighi {
    margin: 50px 0 25px 0;
  }
  .section-boxes {
    margin: 25px 0;
  }
  .section-scadenze {
    margin: 35px 0 50px 0;
  }
  .section-visio {
    margin-bottom: 50px;
  }
  .section-visio .container {
    padding: 25px;
  }
  .section-visio .container .zero-pensieri-soluzioni {
    margin: 35px 0;
  }
  .section-documentazione {
    margin-bottom: 50px;
  }
  .section-contatti .container .contatti-form button {
    margin: 25px auto 0 auto;
  }
  .form-field {
    width: 100%;
  }
}
